Subject: LAST CALL ENDING for draft-ietf-tcpsat-stand-mech-06

From: [email-masked]
Date: Fri, 16 Oct 1998 11:37 -0700 (PDT)

Folks-
     
     We've received only a single comment on 
     draft-ietf-tcpsat-stand-mech-06.txt and that comment related to a 
     misplaced period. So, either no-one has read it or it is pretty much 
     done. My opinion is that the document is in fine shape and ready to go 
     to the IESG for consideration as a BCP RFC. So, I am closing last call 
     today. 
     
     --aaron